Compatibility issue of Kaspersky Endpoint Security 10 for Mac and macOS Catalina (version 10.15)

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Compatibility issue of Kaspersky Endpoint Security 10 for Mac and macOS Catalina (version 10.15)

Back to "Troubleshooting"
Latest update: October 09, 2019 ID: 15297
 
 
 
 

This article concerns the following versions of Kaspersky Endpoint Security 10 for Mac:

  • Service Pack 2 Maintenance Release 1 (version 10.2.1.319)
  • Service Pack 2 (10.2.0.267)
  • Service Pack 1 (10.1.0.622)
 
 
 
 

Kaspersky Endpoint Security 10 for Mac is incompatible with macOS Catalina (version 10.15).

Cause

Kaspersky Endpoint Security 10 for Mac and Network Agent will not work under macOS Catalina (version 10.15) because the operating system does not support 32-bit applications.

Solution

  • Before upgrading to macOS Catalina (version 10.15), upgrade Kaspersky Endpoint Security 10 for Mac and Network Agent to version 11.
  • If you have already upgraded your operating system, remove the older version of the antivirus software and install Kaspersky Endpoint Security 11 for Mac and Network Agent. For instructions, see this article.
 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK